View Bug Details

IDProjectCategoryView StatusLast Update
0001239DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001239: Select CPL in player
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-03-22 23:28

administrator   ~0002324

5e1dc8504b047fab5bc7720dbe615326bb95e135

Carsten

2018-04-11 16:03

manager   ~0002361

Maybe shift this to the 'File' menu, instead of having 'CPL' under 'View'? I think it matches better with OV/VF, D(KDM) selection, etc.?

  • Carsten

Carsten

2018-04-12 01:36

manager   ~0002362

And, read and display CPL clear text name from metadata files instead of just the UUID of the CPL.

  • Carsten

Bug History

Date Modified Username Field Change
2018-03-13 14:37 carl New Bug
2018-03-22 23:28 carl Assigned To => carl
2018-03-22 23:28 carl Status new => resolved
2018-03-22 23:28 carl Resolution open => fixed
2018-03-22 23:28 carl Note Added: 0002324
2018-04-11 16:03 Carsten Note Added: 0002361
2018-04-12 01:36 Carsten Note Added: 0002362
2018-10-17 19:16 carl Status resolved => closed